upgrade ARD hub to 3.0 from existing 2.10 in windows

book

Article ID: 141419

calendar_today

Updated On:

Products

CA Agile Requirements Designer

Issue/Introduction

Are there any ways to upgrade ARD Hub from version 2.9 or 2.10 to 3.0?

Environment

Release : 3.0

Component : CA Agile Requirements Designer

Resolution

It is not supported to upgrade ARD Hub from 2.9 or 2.10 to 3.0, , because the ARD Hub for 3.0 was completely redesigned and now relies on Keycloak for authentication and security, which the earlier versions of Hub did not. 

Additional Information

The Migration of flows is explained at Migrate Flows Into ARD Hub in the Manual.